Subject: WCS V2 Amiga Prereleases ship
From: [email-masked] (Christopher Eric Hanson) ()
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 03:09:19 -0500

I'd like to take a moment to announce that the Amiga prerelease version
of World Construction Set V2 shipped today to all foreign and domestic
addresses, upgrades and new purchases.

  This prerelease form relies on the WCS V1 manual, with an included
44-page manual addendum, and ships on 7 double-density floppy disks.

  Domestic orders should arrive just before Christmas.
  
  For more information about WCS V2, feel free to visit our Web page
(below), or email me.

  While there's still time (given mail propogation delays) I'd also like
to wish everyone on the list a Happy Holidy of whatever flavour you prefer,
and best wishes for a great New Year. Happy animating.

Chris "Xenon" Hanson, Gary Huber and Jamie Krutz
Questar Productions, producers of Wolrd Construction Set
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
World Construction Set Web Page! <a href="http://www.dimensional.com/~questar">WCS</a>
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen